<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_serviceSharedHelper")) {
    class WpBookingPro_serviceSharedHelper
    {
        public static function get_list_service()
        {
            $servicesModel = WoobookingModel::getInstance('services');
            return $servicesModel->getList();
        }
    }
}